body {
    font-family: 'Roboto condensed', sans-serif;
    text-align: justify;
    text-justify: inter-word;
}
h1, h2, h3, h4 { color: #208020; }
p, pre, iframe { margin-left: 2em; }
ul {
    padding-left: 2em;
    list-style-type: none;
}
ul ul {
    list-style-type: square;
}
ul li {
    margin-bottom: 1ex;
    margin-left: .5em;
    border-left: #80C080 solid .5em;
    padding-left: .5em;
}
ul li.talk {
    margin-bottom: 1ex;
    margin-left: 1em;
    border-left: #80C080 solid 0em;
    padding-left: 1em;
}
ul ul li {
    margin-left: 2em;
    border-left: 0pt;
    padding-left: 0pt;
}

td.bibtexnumber {
    padding-left: 3em;
}
td.bibtexitem {
    margin-bottom: 1ex;
    margin-left: .5em;
    border-left: #80C080 solid .5em;
    padding-left: .5em;
    text-align: justify;
    text-justify: inter-word;
}
td.bibtexitem blockquote {
    font-size: 75%;
}

div.identities {
    font-size: 60%;
}

span.package {
    font-style: oblique;
}
span.new {
    color: #e01010;
    font-family: 'Pacifico', sans-serif;
}
